@charset "utf-8";
/*/ 
  -------------------
  47 DEV CSS STARTER 
  www.47digits.com
  -------------------
/*/

/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	*vertical-align: middle;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

table {border-collapse: collapse;border-spacing: 0;}
:focus {outline:0 !important;}
caption, th, td {font-weight:normal;text-align:left;}
img {vertical-align:middle;}
a img {border:0;}
i, em {font-style:italic;}
b, strong {font-weight:bold;}
* {margin:0;padding:0;}
/* end Reset */


html {
	overflow-y:scroll;	
}
body {
	font-size:13px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	line-height:120%;
	background:#f2f2f2;
}


/*--- Default link ---*/
a {
	color:#fe9a1b;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}


/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 {
	padding:0 0 12px;
	margin:0;
	line-height:130%;
	font-weight:bold;
	color:#333;
}
h1 {
	font-size:30px;
	color:#fe9a1b;
	font-weight:normal;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:17px;
}
h4 {
	font-size:15px;
}
h5 {
	font-weight:bold;
	font-size:13px;
}
h6 {
	font-size:11px;
}

p {
	padding:0 0 15px;
	margin:0;
}
strong {
	color:#333;
}
small {
	font-size:10px;
}
hr {
	background:none;
	clear:both;
	border:0;
	border-top:2px solid #f2f2f2;
	margin:5px 0 20px;
	padding:0;
}


/*--- List ---*/
ul {
	margin:0 0 15px 30px;
	padding:0;
}
ul li {
	list-style:disc;
	padding-bottom:15px;
}
ol {
	margin:0 0 15px 20px;
	padding:0;
}
ol li {
	list-style:decimal;
}




/*--- Fields ---*/
.field {
	margin:0 0 8px;
}
.field label {
	display:block;
	margin:0 0 5px;
}
input[type="text"], textarea, select {
    border:0;
    height: 22px;
    width: 190px;
	padding:3px 10px;
	color:#1d1d1b;
	background:#fff;
	font:12px/22px Helvetica, Arial, sans-serif;
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	border-radius:13px;
	border:1px solid #eaeaea;
	behavior:url(/stylesheets/PIE.htc);
}
input[type="text"]:focus, textarea:focus, select:focus {
	border:1px solid #999;
} 
textarea {
	height:100px;
	width:250px;
	overflow:auto;
	line-height:16px;
	padding:10px;
}
select {
	padding:5px 10px;
	height:30px;
	line-height:30px;
}

input[type="submit"], input[type="button"], 
a.button, a.link {
	background:#fe9a1b;
	height:30px;
	cursor:pointer;
	display:inline-block;
	padding:0;
	width:100px;
	font:12px/30px Helvetica, Arial, sans-serif;
	color:#1D1D1B;
	text-shadow:1px 1px 0 #ffcc00;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none !important;
	position:relative;
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	border-radius:13px;
	border:0;
	-webkit-box-shadow:0 0 1px #999;
	-moz-box-shadow:0 0 1px #999;
	box-shadow:0 0 1px #999;
	behavior:url(/stylesheets/PIE.htc);
}
input[type="submit"]:hover, 
input[type="button"]:hover, 
a.button:hover, a.link:hover {
	background-position:-131px -10px;
} 


/* Global */
.left {	float:left;}
.right {float:right;}
img {max-width:100%; height:auto;}
img.left {margin:0 15px 0 0;}
img.right {margin:0 0 0 15px;}
.clearall {clear:both;}

.blockquote, p.blockquote {
	border-left:4px solid #494948;
	padding:0 0 0 15px;
	font:italic 15px "Times New Roman", Times, serif;
	margin:0 0 15px;
}
.blockquote big, p.blockquote big {
	font-size:22px;
}
.blockquote small, p.blockquote small {
	font-size:12px;
}


/*=== wrapper ===*/	
#wrapper {
	position:relative;
}
.container {
	width:952px; 
	margin:0 auto;
	*zoom: 1;
}
.container:before,
.container:after {
	display: table;
	content: "";
	line-height: 0;
}
.container:after {
	clear: both;
}


/*=== Header ===*/
#header {
	position:relative;
	z-index:3;
	background: #303030;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#303030), to(#191919));
	background: -webkit-linear-gradient(#303030, #191919);
	background: -moz-linear-gradient(#303030, #191919);
	background: -ms-linear-gradient(#303030, #191919);
	background: -o-linear-gradient(#303030, #191919);
	background: linear-gradient(#303030, #191919);
	-pie-background: linear-gradient(#303030, #191919);
	behavior: url(/stylesheets/PIE.htc);	
}
#header .container {
	min-height:118px;
}
#logo {
	padding:18px 0 0 0;
}
#logo img {
	max-width:100%;
	height:auto;
	margin:0 15px 0 0;
}

#contact {
	color:#fe9801;
	font-size:40px;
	line-height:40px;
	text-align:right;
	padding:25px 0 0;
}
#contact small {
	font-size:12px;
	line-height:18px;
	display:block;
	letter-spacing:2px;
	text-transform:uppercase;
}


/*--- Menu ---*/
#menu {
	position:relative;
	z-index:4;
	height:60px;
	background: #323232;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#323232), to(#191919));
	background: -webkit-linear-gradient(#323232, #191919);
	background: -moz-linear-gradient(#323232, #191919);
	background: -ms-linear-gradient(#323232, #191919);
	background: -o-linear-gradient(#323232, #191919);
	background: linear-gradient(#323232, #191919);
	-pie-background: linear-gradient(#323232, #191919);
	behavior: url(/stylesheets/PIE.htc);
}
#menu ul{
	margin:0;
	padding:0;
}
#menu ul li {
    list-style:none;
	list-style-image:none;
    margin:0;
	padding:5px 0;
	float:left;
	position:relative;
}
#menu ul li:first-child a {
	border-left:0;
}
#menu ul li a {
	display:block;
	text-decoration:none;
	font:bold 14px/50px Helvetica, Arial, sans-serif;
	color:#fff;
	padding:0 20px;
	text-transform:uppercase;
}
#menu ul li.selected > a, #menu ul li:hover > a, #menu ul li a:hover {
	color:#fa960e;
}

#menu ul li:hover ul {
	opacity:1;
	left:0;
}

#menu ul ul {
	background:#494948;
	text-align:left;
	position:absolute;
	top:60px;
	width:180px;
	left:-9999px;
	padding:5px 0;
	opacity:0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
#menu ul ul li {
	float:none;
	display:block;
	border:0;
	padding:0;
	margin:0;
}
#menu ul ul li a {
	display:block;
	text-align:left;
	font-size:13px;
	line-height:normal;
	padding:6px 15px;
	text-transform:none;
	border:0;
	color:#fff;
}
#menu ul ul li a:hover, 
#menu ul li li.selected > a {
	background:none;
}

#menu .container > * {
	float:left;
}
#menu .searchbox {
	float:right;
}

.searchbox {
	padding:15px 0 0;
}
.searchbox input[type="text"]{
	background:#888888;
	color:#fff;
	border:0;
	line-height:24px;
	height:24px;
	padding:2px 10px;
	width:160px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	position:relative;
	behavior:url(/stylesheets/PIE.htc);
}



/*=== Body ===*/
#body {
	position:relative;
	z-index:2;
}
#slider {
	border-bottom:10px solid #ffffff;
	padding:0 0 40px;
	position:relative;
}
.slides {
	max-height:378px;
	overflow:hidden;
}

#banner {
	max-height:220px;
	overflow:hidden;
}
.banner_img {}
.banner_img img {
	width:100%;
	max-width:100%;
	height:auto;
}


.homebox {
	width:285px;
	padding:15px 0 0 12px;
	color:#000;
}
.homebox a {
	text-decoration:underline;
}
.homebox h5 {
	color:#fff;
	padding-bottom:5px;
	margin-top:-10px;
}
.canweprint {
	padding:0 70px 0 0;
	width:320px;
	position:relative;
}
.canweprint h2 {
	font:bold 36px "Times New Roman", Times, serif;
	color:#fff;
	text-shadow:0 3px 0 #800000;
	padding:10px 0 3px;
}
.canweprint h3 {
	color:#ff0000;
	text-shadow:1px -1px 0 #fff;
	font:bold 32px "Segoe Script", Georgia, "Times New Roman", Times, serif;
	text-align:right;
}
.imgpos {
	height:240px;
	position:absolute;
	left:-150px;
	overflow:hidden;
}
.weprintbox {
	background:#fff;
	margin:0 0 0 60px;
	padding:10px;
	position:relative;
	box-shadow:5px 5px 3px #333;
	-webkit-box-shadow:5px 5px 3px rgba(0,0,0,0.6);
	-moz-box-shadow:5px 5px 3px rgba(0,0,0,0.6);
	box-shadow:5px 5px 3px rgba(0,0,0,0.6);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	behavior:url(/stylesheets/PIE.htc);
	
}
.weprintbox ul {
	margin:0;
	padding:0;
	height:100px;
	overflow:auto;
}
.weprintbox ul li {
	list-style:none;
	padding:1px 0;
	margin:0;
	color:#333;
}

#content {}
#content .container {
	padding-top:10px;
	padding-bottom:10px;
}
.pagetitle {
	color:#fff;
	padding:0;
}
.pagedsc {
	font-weight:bold;
}
.sidebar {
	width:228px;
}
.pagecontent {
	width:710px;
}
.pagebox {
	width:468px;
}
.pageside {
	width:228px;
}
.breadcrumbs {
	color:#fe9a1b;
	margin:0 0 5px 242px;
	font-size:12px;
	padding:5px 0 0;
}
.breadcrumbs a {
	background:url(../images/bg_arrowbread.png) no-repeat right center;
	display:inline-block;
	color:#010101;
	padding:0 12px 0 0;
	margin:0 3px 0 0;
}
.box {
	background:#ffffff;
	border:1px solid #d8d8d8;
	margin-bottom:13px;
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.boxhead {
	position:relative;
	height:38px;
	line-height:38px;
	padding:0 12px 0 8px;
	font-size:14px;
	border-bottom:1px solid #d8d8d8;
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#e7e7e7));
	background: -webkit-linear-gradient(#ffffff, #e7e7e7);
	background: -moz-linear-gradient(#ffffff, #e7e7e7);
	background: -ms-linear-gradient(#ffffff, #e7e7e7);
	background: -o-linear-gradient(#ffffff, #e7e7e7);
	background: linear-gradient(#ffffff, #e7e7e7);
	-pie-background: linear-gradient(#ffffff, #e7e7e7);
	behavior: url(/stylesheets/PIE.htc);
}
.boxhead img {
	margin:0 10px 0 0;
}
.boxpos {
	position:absolute;
	right:2px;
	top:2px;
}
.boxpos + .boxcontent {
	width:240px;
}
.boxcontent {
	padding:15px;
	text-align:justify;
	min-height:155px;
	position:relative;
	*zoom: 1;
}
.boxcontent:before,
.boxcontent:after {
	display: table;
	content: "";
	line-height: 0;
}
.boxcontent:after {
	clear: both;
}

.imgbox {
	text-align:center;
	margin:0 0 15px;
	min-height:150px;
}
.imgbox img {
	border:1px solid #333;
	max-height:145px;
	max-width:195px;
}
.imgbox ~ * {
	padding-left:5px;
	padding-right:5px;
}
.boxscroller {
	height:170px;
	overflow:auto;
}
.red {
	color:#F00;
}

.sidebox {}
.sidebox .boxcontent {
	min-height:394px;
}

.sidepos {
	margin-top:-50px;
	text-align:center;
	padding:0;
}

.news {}
.news .boxcontent {
	height:148px;
	overflow:auto;
	padding:10px 10px 10px 15px;
	margin: 5px 5px 5px 0;
    overflow: auto;
}
.blog {}
.blog .boxcontent {
	height:148px;
	overflow:auto;
	padding:10px 10px 10px 15px;
	margin: 5px 5px 5px 0;
    overflow: auto;
}



/* product */
.product_list {
	margin-left:-13px;
	clear:both;
	overflow:hidden;
}
.product_box {
	width:228px;
	float:left;
	margin-left:13px;
}
.product_box .boxcontent {
	padding-bottom:50px;
	min-height:330px;
}
.btn_pos {
	position:absolute;
	width:100%;
	text-align:center;
	bottom:15px;
	left:0;
	margin:0;
	padding:0;
}


/*services*/
.pagerow {
	margin-left:-13px;
	clear:both;
	overflow:hidden;
}
.pagecol {
	width:228px;
	float:left;
	margin-left:13px;
}
.pagecol .boxcontent {
	padding-bottom:50px;
	min-height:330px;
}


.boxfull {}
.boxhalf {
	width:330px;
}
.boxnb {
	padding:5px 0 0;
}
.tcenter {
	text-align:center;
}

.infobox  {
	width:330px;
	margin:-49px 0 0;
}
.infobox h5 {
	margin:0 0 0 -7px;
} 
.infobox h5 img {
	margin:0 10px 0 0;
}
.cinfo {
	color:#333;
}
.cinfo a {
	text-decoration:underline;
}
.emailpos {
	position:absolute;
	right:5px;
	bottom:5px;
}

.sidemenu {
	margin:0 0 20px;
	padding:10px 0 0;
}
.sidemenu ul {
	margin:0;
	padding:0;
}
.sidemenu ul li {
	list-style:none;
	margin:0;
	padding:0;
}
.sidemenu ul li a {
	display:block;
	padding:5px 10px;
	font-size:14px;
	color:#000;
}
.sidemenu ul li a:hover {
	
}
.newsletter {}
.newsletter h5 {
	font-size:14px;
	color:#FE9A1B;
}
.newsletter .field {}
.newsletter .field input {
	width:175px;
}




/*=== Footer ===*/
#footer {
	position:relative;
	z-index:1;
	background:url(../images/bg_footer.png) repeat-x left top #4c4c4c;
	padding:40px 0 20px;
	color:#cacaca;
}
.fbox {
	font-size:11px;
	width:220px;
	margin-left:18px;
	float:left;
}
.fbox:first-child {
	margin-left:0;
}
.fbox h4 {
	color:#fd8924;
	line-height:30px;
}
.fbox p {
	padding-bottom:8px;
}
.fbox p > br {
	margin:0 0 3px;
}
.fbox a {
	color:#fd8924;
}
.fbox .read_more {
	font-size:12px;
	font-weight:bold;
}
.foot_links {}
.foot_links ul {
	margin:0;
	padding:0;
  	-webkit-columns: 2;
  	-moz-columns: 2;
	columns: 2;
}
.foot_links ul li {
	padding:0 0 3px;
	margin:0;
	list-style:none;
}
.foot_links ul li a {
	color:#cacaca;
}
.foot_links ul li a:hover {}

.foot_credits {}
.foot_credits a {
	color:#cacaca;
}

.footmenu {
	padding:0 20px 15px;
}
.footmenu ul {
	margin:0;
	padding:0;
	text-align:center;
}
.footmenu ul li {
	list-style:none;
	display:inline-block;
	*display:inline;
	padding:0;
	margin:0;
}
.footmenu ul li:first-child a {
	border-left:0;
}
.footmenu ul li a {
	display:inline-block;
	border-left:1px solid #333;
	color:#333;
	padding:0 5px;
}
.footmenu ul li a:hover {}
.designby {
	text-align:center;
}




/*=== MEDIA QUERIES ==================================================

	1024px - Ipad Landscape 
	768px -  Ipad Portrait 
	640px -  Small Tablet
	480px -  iPhone Landscape
	320px -  iPhone Portrait

=============================================*/

#navigate {display:none;}
#res_menu {display:none;}



/* Tablet Landscape (devices and browsers) */
@media screen and (max-width: 1024px) {}

/* Tablet Portrait (fixed width) */
@media only screen and (min-width: 768px) and (max-width: 960px) {
	.container {width:724px;}	
	
	#logo {}
	.adbox {width:475px;}
	
	#menu {}
	#menu ul li a {font-size:13px; padding:0 10px;}
	
	#banner {}
	.homebox {width:255px;}
	.canweprint {padding:0;}
	
	#content {}
	.sidebar {width:200px;}
	.pagecontent {width:512px;}
	.pagebox {width:300px;}
	.pageside {width:200px;}
	.pagecol {width:355px;}
	.product_box {width:355px;}
	.boxhalf {width:230px;}
	.boxnb {width:250px;}
	.infobox {width:230px;}
	
	.boxpos {top:auto; bottom:0;}
	.boxpos img {width:120px;}
	
	.breadcrumbs {margin:0 0 5px 212px;}
	.newsletter .field input {width:145px;}
	
	#footer {}
	.fbox {width:167px;}

}



/* All Mobile Sizes and Small Tablet (devices and browser) */
@media only screen and (max-width: 767px) {	
	.container {width:450px;}
	
	#header {}
	#logo {float:none; text-align:center; margin:0 10px 10px}
	#contact {float:none; text-align:center; padding:5px 0 10px;}
	.adbox {float:none; width:auto;}
	
	#menu {height:auto; padding:5px 0;}
	#menu .container {}
	#menu .container > * {float:none;}
	#menu .searchbox {padding:10px 0 5px;}
	#menu ul {display:none;}
	#navigate {display:block; position:absolute; line-height:31px; padding-left:10px; text-transform:uppercase; font-weight:bold;}
	#res_menu {display:block; width:100%; height:100%;opacity: 0; filter: alpha(opacity=0);position:relative;z-index:1;}
	#menu_mobile {height:30px; background:url(../images/bg_navigate.png) no-repeat right center #ececed;}

	.searchbox {}
	.searchbox form {margin:0 20px 0 0;}
	.searchbox input[type="text"] {width:100%;}

	#banner {}
	.canweprint {display:none;}

	#content {}
	.sidebar {width:auto; float:none;}
	.pagecontent {width:auto; float:none;}
	.pagebox {width:auto; float:none;}
	.pageside {width:auto; float:none;}
	
	.box {width:auto; float:none;}
	.boxcontent {}
	.boxnb {float:none; margin-bottom:13px;}
	.infobox {float:none; width:auto;}
	.infobox ~ .infobox {margin-top:10px;}
	
	.sidebox .boxcontent {min-height:100px;}
	.boxhalf {width:auto; float:none;}
	
	#footer {}
	.fbox {width:auto; margin:0 0 15px; float:none;}
	
}

/* Small Tablet (fixed width) */
@media only screen and (min-width: 640px) and (max-width: 767px) {}

/* Mobile Landscape (fixed width) */
@media only screen and (min-width: 480px) and (max-width: 639px) {}

/* Mobile Portrait Size  */
@media only screen and (max-width: 479px) {
	.container {width:290px;}

}
    
/* PDA fix for contact page */
.contact-form input {
	margin: 7px 0;
}

